E-Arogya - Feature #939
Feature # 877 (New): Demo Issues

Feature # 887 (Closed): 8. In Carecontext-> Implement Mobile OTP authorization also apart from demographics and Aadhaar OTP.0000000000

In Carecontext-> Implement Mobile OTP authorization also apart from demographics and Aadhaar
OTP UL

12/07/2024 03:50 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

In Carecontext-> Implement Mobile OTP authorization also apart from demographics and Aadhaar OTP Ul

History

#1 - 12/07/2024 03:49 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 01/10/2024 10:28 AM - Gautam Kumar

- Status changed from Resolved to Closed
